﻿html, body
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
 	color: #000;
 	margin: 0;
	padding: 0;
}

body
{
    background: #666666;
}

h1 {font-size: 1.8em;font-weight: bold;}
h2 {font-size: 1.6em;font-weight: bold;}
h3 {font-size: 1.4em;font-weight: bold;}
h4 {font-size: 1.2em;font-weight: bold;}
h5 {font-size: 1.1em;font-weight: bold;}
h6 {font-size: 1em;font-weight: normal;}

h1, h2, h3, h4, h5, h6
{
	margin: 0.1em 0 0.2em 0;
}

p
{
	margin: 10px 0;
}

input
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
 	color: #000;
}

a,a:visited
{
    color:#cc0033;
    text-decoration:none;
}

a img
{
    border:none;
}

div.invisible
{
	color:#666;
	position:absolute;
	top:100%;
	
}


div.backanchor {
    border-top:0.1em solid #D1D1D1;
    margin:1em 0 0;
    padding:0.5em 0;
    text-align:right;
}

.contentanchor
{
    display:block;
}

#border
{
    
    padding:0;
    width:840px;
    margin:100px auto 50px auto;
    position:relative;
    -moz-box-shadow: 0px 0px 30px #000; 
    -webkit-box-shadow: 0px 0px 30px #000; 
    box-shadow: 0px 0px 17px #333; 
}


.ie-shadow 
{
	display:none;
    display: block \0/; /* IE 8 en 9, IE10 heeft dit niet nodig  */
    position: absolute;
    top: 0px;
    left: 0px;
    margin: -20px;
    width: 100%;
    height: 100%;
    background: #000;
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='20', MakeShadow='true', ShadowOpacity='0.40');
}

#wrap
{
    overflow:hidden;
    background:white;
    position:relative;
    padding:30px 30px 0 30px;
}


#logo
{
	float:left;
    height:76px;
}

#logo img
{
    border:none;
}



h1#header
{
    background: url('images/loginHeader.gif') no-repeat left top;
	float:left;
	height:0px;
	overflow:hidden;
	padding-top:76px;
	width: 400px;
}

#content
{
    width:500px;
    float:left;
    margin-top:20px;
}

#content p {padding: 5px 0 2px 0; margin:0;}
#content h5{padding: 5px 0 0 0;margin:0;font-size:12px;}
#content ul {margin:0.5em 0em;padding:0 3em;}
#content li {padding:0.2em 0em;}
#content small {color:#D1D1EB;}

.contentitem h5
{
    font-size:13px;
    text-transform:capitalize;
}

p.important
{
	color:#cc0033;
	text-align:center;
}

#formwrap
{
    float:right;
    width:222px;
    background:#ccc;
    padding:0 18px;
    min-height:100px;
}

#formwrap form.digipass
{
	background:url('images/tokenTransparent2.png') no-repeat  right top;
	padding-top:28px;
	margin-top:10px;
}

#formwrap form
{
    position:relative;
    margin:0;
    padding:0;
}

#formwrap form span
{
    text-transform:capitalize;
}

#formwrap h4
{
    display:none;
}

#formwrap p
{
    line-height:1.5em;
}

#formwrap input
{
    border:1px solid #46454a;
    outline: none;
    line-height:16px;
    padding:2px;
    width:216px;
    margin:4px 0 10px 0;
}

div.controls
{
   text-align:right;
}

#storeCR
{
	float:left;
}

#storeCR > input
{
	width:auto;
	margin-top:4px;
	margin-right:7px;
}

#nav
{
  float:right;
  clear:right;
  background:#ccc;
  margin:0;
  width:222px;
  padding:0 18px;
}

#nav a
{
	display:block;
	color: #cc0033;
	text-decoration:none;
	font-size:11px;
	line-height:1.5em;
}

#cw
{
	height: 260px;
	float:right;
    width:222px;
    background:#ccc;
    clear:right;
    padding: 0 18px; 
    font-weight:bold;
    padding-bottom:3200px;
	margin-bottom:-3200px;
}

#contact
{
    position:absolute;
	bottom:30px;
	border-top:1px dashed #999;
	padding:10px 0 0 0;
	width:222px;
}

#contact h4
{
    margin: 0;
}

#contact h5
{
    font-size:11px;
    text-transform:capitalize;
    padding:0;
}

#contact div
{
	margin:1em 0;
}

input#submit
{
    ddisplay:block;
    text-align:center;
    dfloat:right;
    background:url('images/loginButton.gif') right bottom no-repeat #666;
    color:White;
    font-weight:bold;
    border:none;
    padding:3px 13px 4px 13px;
    *padding:2px 13px 2px 13px;
    width:auto;
    border:none;
    font-size:10px;
    overflow:visible;
}

input#submit:hover
{
    background:url('images/loginButtonHover.gif') right bottom no-repeat #666;
}

#footer
{
    clear:both;
    height:30px;
    background:white;
    position:relative;
}

#language
{
    text-align:right;
}

#msg
{
    text-align:center;
    margin:0;
    color:#cc0033;
    font-weight:normal;
    font-size:10px;
}
